gh(1)

NAME

gh-secret - Manage GitHub secrets

SYNOPSIS

gh secret [flags]

DESCRIPTION

Secrets can be set at the repository, environment, or organization level for use in GitHub Actions. Run "gh help secret set" to learn how to get started.

OPTIONS

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

gh(1), gh-secret-list(1), gh-secret-remove(1), gh-secret-set(1)